.footer {
    width: 100%;
    background-color: #030509;
    color: #fff;

    .footer-content {
        max-width: 1000px;
        margin: auto;
        padding: 1em;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;

        .half {
            width: 50%;
            display: flex;
            flex-direction: column;
            row-gap: 0.5em;
            text-align: center;
        }
    }

    a {
        color: #b3ccff;
    }

    a:visited {
        color: #7f96c6;
    }
}


